Bug 511657 - FTBFS nickle-2.68-1.fc11
FTBFS nickle-2.68-1.fc11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nickle (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:43 EDT by FTBFS
Modified: 2009-10-08 14:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.69-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-03 14:56:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (25.21 KB, text/plain)
2009-07-14 23:43 EDT, FTBFS
no flags Details
build.log (85.85 KB, text/plain)
2009-07-14 23:43 EDT, FTBFS
no flags Details
mock.log (947 bytes, text/plain)
2009-07-14 23:43 EDT, FTBFS
no flags Details
root.log (41.58 KB, text/plain)
2009-07-14 23:43 EDT, FTBFS
no flags Details
build.log (91.43 KB, text/plain)
2009-07-14 23:43 EDT, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2009-07-14 23:43 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:43:41 EDT
nickle-2.68-1.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:43:43 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:43:46 EDT
Created attachment 353001 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:43:47 EDT
Created attachment 353002 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:43:48 EDT
Created attachment 353003 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:43:50 EDT
Created attachment 353004 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:43:51 EDT
Created attachment 353005 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:43:52 EDT
Created attachment 353006 [details]
mock.log

mock.log for x86_64
Comment 8 Fedora Update System 2009-09-19 18:54:42 EDT
nickle-2.69-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/nickle-2.69-1.fc10
Comment 9 Fedora Update System 2009-09-19 18:54:54 EDT
nickle-2.69-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/nickle-2.69-1.el5
Comment 10 Fedora Update System 2009-09-19 18:55:08 EDT
nickle-2.69-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/nickle-2.69-1.fc11
Comment 11 Fedora Update System 2009-09-22 18:24:48 EDT
nickle-2.69-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nickle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0490
Comment 12 Fedora Update System 2009-09-24 01:06:54 EDT
nickle-2.69-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nickle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9806
Comment 13 Fedora Update System 2009-09-24 01:12:38 EDT
nickle-2.69-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nickle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9840
Comment 14 Fedora Update System 2009-10-02 01:06:41 EDT
nickle-2.69-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nickle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0490
Comment 15 Fedora Update System 2009-10-03 14:56:36 EDT
nickle-2.69-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2009-10-03 15:01:26 EDT
nickle-2.69-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2009-10-08 14:04:07 EDT
nickle-2.69-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.